package CRSDK;

@SuppressWarnings("unused")
public enum CrCameraObjectIdType {
    CAMERAOBJECTID_TYPE_USB(0),
    CAMERAOBJECTID_TYPE_IP(2);
    private final int value;
    CrCameraObjectIdType(int value) {
        this.value = value;
    }
    public int getValue() {
        return value;
    }
}
